@font-face {
    font-family: "ff-tisa-web-pro-normal";
    font-style: normal;
    font-weight: 200;
    src: url("https://use.typekit.net/af/8fa94f/000000000000000000017087/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
}

@font-face {
    font-family: "ff-tisa-web-pro-italic";
    font-style: italic;
    font-weight: 200;
    src: url("https://use.typekit.net/af/ca74b5/000000000000000000017080/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
}

body {
    font-family: "ff-tisa-web-pro-normal", serif;
    background: #fff;
    color: #333;
    -webkit-font-smoothing: antialiased;
    word-wrap: break-word;
}

h1 {
    font: 16px/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 80px;
    font-weight: bold;
    letter-spacing: -0.05em;
    line-height: 100px;
    margin-bottom: 0;
}

h2 {
    font-family: "ff-tisa-web-pro-normal", serif;
    font-size: 32px;
    letter-spacing: -0.04em;
    line-height: 38px;
    font-weight: normal;
}

p, li {
    font-size: 19px;
    font-stretch: normal;
    font-variant-caps: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-weight: normal;
}

a {
    color: #009933;
    background-color: #fff;
}

a:hover {
    background-color: #009933;
    color: #fff;
}

h2 > small {
    font-size: 18px;
    color: darkgray;
}

.buzzwords {
    margin-top: 0;
    margin-bottom: 40px;
}

abbr {
    text-decoration: underline;
    cursor: help;
    font-style: italic;
    border-bottom: none !important;
}

div.photo {
    padding-top: 38px;
}

a.show-more-link {
    cursor: pointer;
}

@media (min-width: @screen-sm-min) {

}